#u716,#u720
{
	background-color: transparent;
	position: relative;
}

#u719-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u730-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u375
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #444444;
	background-color: rgba(0,0,0,0.73);
	-pie-background: rgba(0,0,0,0.73);
}

#u376
{
	border-width: 1px;
	border-style: solid;
	border-color: #363636;
	position: relative;
	background: #000000 url("../../images/menu-bg1.jpg") no-repeat center center;
}

#buttonu610
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u628
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu610:hover #u628
{
	background-color: #7F7F7F;
}

#buttonu610:active #u628
{
	background-color: #FF0000;
}

#u611-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu610:hover #u611-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu610:active #u611-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu558
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u619
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

#buttonu558:hover #u619
{
	background-color: #7F7F7F;
}

#buttonu610.ButtonSelected #u628,#buttonu558:active #u619
{
	background-color: #FF0000;
}

#u559-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu558:hover #u559-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu558:active #u559-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu560
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u621
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu560:hover #u621
{
	background-color: #7F7F7F;
}

#buttonu558.ButtonSelected #u619,#buttonu560:active #u621
{
	background-color: #FF0000;
}

#u620-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu560:hover #u620-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu560:active #u620-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu562
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u623
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu562:hover #u623
{
	background-color: #7F7F7F;
}

#buttonu560.ButtonSelected #u621,#buttonu562:active #u623
{
	background-color: #FF0000;
}

#u622-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu562:hover #u622-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu562:active #u622-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu564
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u625
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu564:hover #u625
{
	background-color: #7F7F7F;
}

#buttonu562.ButtonSelected #u623,#buttonu564:active #u625
{
	background-color: #FF0000;
}

#u624-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu564:hover #u624-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu564:active #u624-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu608
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#buttonu608:active
{
	background-color: transparent;
}

#u627
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu608:hover #u627
{
	background-color: #7F7F7F;
}

#buttonu564.ButtonSelected #u625,#buttonu608:active #u627
{
	background-color: #FF0000;
}

#buttonu608.ButtonSelected #u627
{
	background-color: #FF0000;
}

#u626-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu608:hover #u626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu608:active #u626-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u380
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u380:hover
{
	border-color: #999999;
}

#u1090-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: right;
	line-height: 22px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#u380:active #u1090-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u380.PamphletThumbSelected #u1090-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-size: 18px;
	text-align: right;
}

#u1085,#u1086,#u1087
{
	background-color: #7F7F7F;
	position: relative;
}

#u377
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u378-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 24px;
	text-align: center;
	line-height: 34px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu610.ButtonSelected #u611-4 p,#buttonu558.ButtonSelected #u559-4 p,#buttonu560.ButtonSelected #u620-4 p,#buttonu562.ButtonSelected #u622-4 p,#buttonu564.ButtonSelected #u624-4 p,#buttonu608.ButtonSelected #u626-4 p,#u378-4:active p
{
	color: #FBB03B;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu374,#u379,#u310
{
	position: relative;
}

.rotate
{
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u718,#u1089,#u312
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u311-10
{
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 30px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u311-10:hover
{
	background-color: transparent;
}

